*,
*::after,
*::before {
  background-color: inherit;
  box-sizing: inherit;
  margin: 0;
  padding: 0;
}

html {
  background-color: #EEE;
  font-size: 62.5%;
}

body {
  box-sizing: border-box;
}

body {
  color: #222831;
  font-family: "Montserrat", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.2;
}

.btn-dark-mine {
  background-color: #222831;
  color: #00ADB5;
  font-size: 2rem;
}
.btn-dark-mine:hover {
  box-shadow: #00656A 0.3rem 0.3rem 0.3rem, #00656A -0.3rem 0.3rem 0.3rem, #00656A 0.3rem -0.3rem 0.3rem, #00656A -0.3rem -0.3rem 0.3rem;
  color: #00ADB5;
}

.close-button {
  border: 1px solid #00ADB5;
  color: #00656A;
  font-size: 2.4rem;
  font-weight: 900;
  float: right;
  height: 3rem;
  padding: 0.1rem 0;
  text-align: center;
  width: 3rem;
}

.card {
  margin: 4rem 0;
  padding: 3rem;
}

footer {
  background-color: #222831;
  color: #00ADB5;
  padding: 0.5rem 2rem;
}
footer h1 {
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 0.3rem;
}
footer p {
  line-height: 1.2;
  margin: 0;
}

.copyright {
  font-size: 1rem;
  opacity: 0.4;
  padding: 2rem 0 0.5rem;
  text-align: center;
}

a:any-link {
  text-decoration: none;
  color: #00ADB5;
}

form {
  font-size: 1.6rem;
}
form .form-group {
  font-size: inherit;
  margin: 2rem 0;
}
form .form-group label {
  font-size: 1.8rem;
  font-weight: 600;
}
form .form-group .form-control {
  font-size: inherit;
  margin: 0.5rem 0;
}

.navbar {
  background-color: #222831;
  color: #00ADB5;
  font-size: 1.8rem;
  padding: 0.5rem 2rem;
}
.navbar .navbar-brand:any-link {
  color: #00ADB5;
  text-decoration: none;
}
.navbar .navbar-brand {
  font-size: 2.2rem;
}
.navbar .navbar-toggler {
  height: 2.5rem;
}
.navbar .navbar-toggler:hover, .navbar .navbar-toggler:focus {
  box-shadow: #00656A 0.3rem 0.3rem 0.3rem, #00656A -0.3rem 0.3rem 0.3rem, #00656A 0.3rem -0.3rem 0.3rem, #00656A -0.3rem -0.3rem 0.3rem;
}
.navbar div[class^=hamburger-bar] {
  background-color: #00ADB5;
  height: 3px;
  margin: 2px 0;
  transition: 0.3s;
  width: 2rem;
}
.navbar .hamburger-bar1-toggled {
  transform: rotate(-45deg) translateY(3.5px);
}
.navbar .hamburger-bar2-toggled {
  display: none;
}
.navbar .hamburger-bar3-toggled {
  transform: rotate(45deg) translateY(-3.5px);
}
.navbar .navbar-nav {
  flex-grow: 1;
}
.navbar .nav-item {
  margin: 0 0.5rem;
}
.navbar .nav-link,
.navbar .nav-link:any-link {
  color: #00ADB5;
  text-decoration: none;
}
.navbar .toggle-hidden {
  display: none;
}

td {
  padding: 1rem 0.5rem !important;
}

#employee-name {
  font-size: 4rem;
  font-weight: 700;
  padding: 2rem 0 2rem;
  text-align: center;
  width: 100%;
}

.button-row {
  justify-content: space-around;
}

#status-message {
  font-size: 4rem;
  text-align: center;
}

.status-message-green {
  color: green;
}

.status-message-red {
  color: red;
}

.hire {
  margin: 2rem auto;
  text-align: center;
}

.landing-page {
  height: 20rem;
}

.logout-card {
  text-align: center;
}
.logout-card h1, .logout-card h3 {
  margin: 4rem 0;
}
.logout-card h1 {
  font-size: 4rem;
  font-weight: 700;
}
.logout-card div {
  height: 4rem;
  width: 20rem;
  margin: 8rem auto;
}
.logout-card div button {
  height: 100%;
  width: 100%;
}

#usernameHeader {
  font-size: 4rem;
  font-weight: 700;
  padding: 2rem 0 2rem;
  text-align: center;
  width: 100%;
}

.button-row {
  justify-content: space-around;
}

#status-message {
  font-size: 4rem;
  text-align: center;
}

.status-message-green {
  color: green;
}

.status-message-red {
  color: red;
}

.hire {
  margin: 2rem auto;
  text-align: center;
}

/*# sourceMappingURL=style.css.map */
